<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Table ChipName="ISP2300_V2201" InputMax="1" IspMax="1" Version="1.0.0.0">
  <Page Name="Input Control" Type="Widget" Level="1"></Page>
  <Page Name="Register" Type="Widget" Level="1"></Page>
  <Page Name="3A Config" Type="Widget" Level="1"></Page>
  <Page Name="Calibration Data" Type="Widget" Level="1"></Page>
  <Page Name="High Dynamic Range 2 Lite" Type="Widget" Level="2"></Page>
  <Page Name="Exposure Control" Type="Widget" Level="2"></Page>
  <Page Name="Digital Gain" Type="Widget" Level="2"></Page>
  <Page Name="Black Level Subtraction" Type="Widget" Level="2"></Page>
  <Page Name="Lens Shading Correction" Type="Widget" Level="2"></Page>
  <Page Name="White Balance" Type="Widget" Level="2"></Page>
  <Page Name="Wide Dynamic Range 4" Type="Widget" Level="2"></Page>
  <Page Name="Defect Pixel Cluster Correction" Type="Widget" Level="2"></Page>
  <Page Name="Denoising Prefilter" Type="Widget" Level="2"></Page>
  <Page Name="Demosaicing 2" Type="Widget" Level="2"></Page>
  <Page Name="Color Noise Reduction" Type="Widget" Level="2"></Page>
  <Page Name="Chromatic Aberration Correction" Type="Widget" Level="2"></Page>
  <Page Name="Color Adjustment" Type="Widget" Level="2"></Page>
  <Page Name="3D Noise Reduction 3" Type="Widget" Level="2"></Page>
  <Page Name="Gamma Correction 2" Type="Widget" Level="2"></Page>
  <Page Name="Green Equilibrate" Type="Widget" Level="2"></Page>
  <Page Name="Edge Enhance" Type="Widget" Level="2"></Page>
  <Page Name="Color Processing" Type="Widget" Level="2"></Page>
  <Page Name="Rgbir" Type="Widget" Level="3"></Page>
  <Page Name="Auto Exposure 2" Type="Widget" Level="3"></Page>
  <Page Name="Auto Focus" Type="Widget" Level="3"></Page>
  <Page Name="Auto White Balance" Type="Widget" Level="3"></Page>
  <!-- <Page Name="Auto Video Stabilization" Type="Widget" Level="3"></Page> -->
  <Page Name="Dewarp" Type="Widget" Level="4"></Page>
</Table>